ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

p.groove {
	border-style: groove;
	color: #e6e6e6;
}

p.dotted {
	border-style: dotted;
	color: #e6e6e6;
}